@charset "UTF-8";

/* title */
.l-content .c-title--second {
  position: relative;
  margin-bottom: 25px;
  padding: 0 0 5px 20px;
  border-bottom: 1px solid #333;
}
.l-content .c-title--second::before {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 0;
  display: block;
  width: 8px;
  height: 30px;
  background-color: #0f218b;
}
.l-content .c-title--third {
  display: flex;
  align-items: baseline;
  width: 1100px;
  background-color: #eee;
  font-size: 23px;
  margin: 0 auto 25px;
}
.l-content .c-title--third .flag {
  width: 190px;
  background-color: #0f218b;
  color: #fff;
  font-size: 21px;
  line-height: 28px;
  margin-right: 20px;
  padding: 13px 0 9px;
}
.l-content .c-title--third .large {
  font-size: 28px;
}

/* c-textdeco */
.l-content .c-textdeco {
  display: flex;
  align-items: center;
  justify-content: center;
}
.l-content .c-textdeco p {
  margin: 0 15px;
  font-size: 28px;
}

/* button */
.l-content .m-btn--center .m-btnWin--conversion {
  width: 360px;
  padding: 15px 0 13px;
  font-size: 15px;
}
.l-content .m-btnWin--strong {
  width: 360px;
  padding: 15px 0 13px;
  font-size: 15px;
}

/*anchor*/
.l-content .anchorArea {
  width: 1200px;
}
.l-content .anchorArea .anc__bg {
  background-color: #f5f5f5;
  padding: 15px 0 25px;
}
.l-content .anchorArea .title {
  font-size: 19px;
}
.l-content .anchorArea .m-btnList--center {
  display: flex;
  gap: 0 20px;
  justify-content: center;
  margin: 0 auto;
}
.l-content .anchorArea .m-btnList--center > li {
  padding-left: 0;
}
.l-content .anchorArea li a {
  width: 270px;
  padding: 7px 12px 5px;
}
.l-content .anchorArea .c-list--anchor {
  display: flex;
  align-items: center;
  gap: 80px;
  justify-content: center;
}

/* c-section */
.l-content .c-section .c-section__inner {
  width: 1200px;
  margin: 0 auto;
}
.l-content .c-section .c-section__text {
  font-size: 19px;
}

/* c-booth */
.l-content .c-booth {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 45px;
  margin-left: 20px;
}
.l-content .c-booth .c-booth__item {
  position: relative;
  padding: 10px 10px 10px;
  border: 1px solid #0f218b;
  box-sizing: border-box;
}
.l-content .c-booth .c-booth__item {
  width: 330px;
}
.l-content .c-booth .c-booth__item:first-child {
  margin-left: 0;
}
.l-content .c-booth .c-booth__item h3.c-booth__item__title {
  position: relative;
  line-height: 33px;
  padding-top: 3px;
  padding-left: 15px;
}
.l-content .c-booth .c-booth__item h3.c-booth__item__title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 7px;
  height: 36px;
  background-color: #0f218b;
}
.l-content .c-booth .c-booth__item .c-booth__item__main {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
}
.l-content .c-booth .c-booth__item .c-booth__item__main.narrow {
  gap: 10px;
}

/* c-novelty */
.l-content .c-novelty {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
}
.l-content .c-novelty > div:first-of-type p:first-of-type {
  display: flex;
  align-items: center;
  justify-content: center;
}
.l-content .c-novelty > div:first-of-type p:first-of-type::before {
  content: url("/pr/exhibition_202607/img/pic_novelty_left.png");
  padding-right: 8px;
}
.l-content .c-novelty > div:first-of-type p:first-of-type::after {
  content: url("/pr/exhibition_202607/img/pic_novelty_right.png");
  padding-left: 8px;
}

/* c-pickup */
.l-content .c-pickup .c-pickup__inner {
  width: 1010px;
}
.l-content .c-pickup .c-pickup__item {
  position: relative;
}
.l-content .c-pickup .c-pickup__item .c-pickup__item__figure {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
}
.l-content .c-pickup .c-pickup__item .c-pickup__item__content p {
  line-height: 25px;
}
.l-content .c-pickup#anc_01 .c-pickup__item {
  padding-bottom: 150px;
}
.l-content .c-pickup#anc_02 .c-pickup__item {
  padding-bottom: 100px;
}
.l-content .c-pickup#anc_03 .c-pickup__item {
  padding-bottom: 200px;
}
.l-content .c-pickup#anc_04 .c-pickup__item {
  padding-bottom: 0;
}
.l-content .c-pickup#anc_01 .c-pickup__item .c-pickup__item__figure {
  gap: 60px;
}
.l-content .c-pickup#anc_03 .c-pickup__item .c-pickup__item__figure {
  align-items: flex-end;
  gap: 100px;
}
.l-content .c-pickup .c-pickup__item .c-pickup__item__figure > div p:first-of-type {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.l-content .c-pickup .c-pickup__item .c-pickup__item__figure > div p:first-of-type::before {
  content: url("/pr/exhibition_202607/img/pic_pickup_left.png");
}
.l-content .c-pickup .c-pickup__item .c-pickup__item__figure > div p:first-of-type::after {
  content: url("/pr/exhibition_202607/img/pic_pickup_right.png");
}
.l-content .c-pickup .c-pickup__item  .c-pickup__item__figure + .c-pickup__item__content {
  margin-right: 0;
  margin-left: 30px;
}

/* c-about */
.l-content .c-about > div {
  display: flex;
  gap: 90px;
}

/* c-links */
.l-content .c-links {
  width: 1130px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0 auto;
}